body {
  padding: 0px;
  margin: 0px;
  font-family: calibri light;
  color: #000001;
}
p, a, ul, li {
  padding: 0px;
  margin: 0px;
}
p {
  font-size: 18px;
}
a {
  text-decoration: none !important;
  color: inherit;

}
.modal-dialog {
    max-width: 70% !important;
    margin: 1.75rem auto;
}
.modal-body img {
  width: 100%;
}
.modal-header h3 {
  font-weight: 600;
  text-transform: uppercase;
  padding: 0 1em;
  font-size: 1.5em;
}
.logo-sec{
  width: 94% !important;
  margin: 0px auto;
}
.epwp-logo img{
  float: right;
}
.logo{
  margin-top: 15px;
  margin-bottom: 15px;
}
.navbar-dark{
  width: 50%;
  margin: 0px auto;
 /* background: #fff;*/
  background: rgb(255,255,255);
  /*background: rgb(255, 255, 255, 0.8);*/
  text-align: center;
  /*border: 1px solid #eb880e;*/
  border-radius: 6px;
  position: absolute;
  z-index: 999;
  left: 17rem;
  right: 17rem;
  top: 9rem;
}
.nav-item a{
  color: #eb880e !important;
  text-transform: uppercase;
  margin: 0 20px;
  font-weight: 600;
}
.dropdown-item {
  padding: 0.25rem 0 !important;
}
.dropdown-item:hover, .dropdown-item:focus {
    text-decoration: none;
    background-color: transparent !important;
}
.nav-link:hover .dropdown-menu {
  display: block;
}
.container{
  max-width: 94% !important;
}

.main{
  margin-top: -90px !important;
}
.carousel {
    margin-bottom: 0 !important;
}
.marketing{
  margin-top: -10em;
}
.sectors .col-lg-3{
  max-width: 22%;
}
.infra-sector, .non-state-sector, .environment-sector, .social-sector{
  text-transform: uppercase;
  color: #fff;
  padding: 4.5em 4px;
  text-align: center;
  height: 12em;
  margin: 0 21px;
  border-radius: 10px;
}
.infra-sector h2, .non-state-sector h2, .environment-sector h2, .social-sector h2{
  font-size: 20px;
  font-weight: 700;
  z-index: 999;
  position: absolute;
  left: 20px;
  right: 20px;
  opacity: 1;
}
.infra-sector{
  /*background: #8b432e;*/
  background: rgb(139, 67, 46); /* Fallback for older browsers without RGBA-support */
  background: rgba(139, 67, 46, 0.7);
}
.non-state-sector{
  /*background: #e2bf00;*/
  background: rgb(226, 191, 0); /* Fallback for older browsers without RGBA-support */
  background: rgba(226, 191, 0, 0.7);
}
.environment-sector{
  /*background: #00893a;*/
  background: rgb(0, 137, 58); /* Fallback for older browsers without RGBA-support */
  background: rgba(0, 137, 58, 0.7);
}
.social-sector{
 /* background: #00aee8;*/
  background: rgb(0, 174, 232); /* Fallback for older browsers without RGBA-support */
  background: rgba(0, 174, 232, 0.7);
}

.standard-menu{
  width: 60%;
  margin: 3em auto 2em;

}
.inner-menu {
	 border-bottom: 2px solid #eb880e;
	 margin-left:-3em;
	 width:95%;
}

.inner-menu li {
  list-style-type: none;
  display: inline-block;
  margin: 5px 15px 5px 15px;
}
.inner-menu li:not(:last-child) {
	padding-right:20px;
}
.inner-menu li:first-child {
	padding-left:35px;
}
.inner-menu li a{
  color: inherit;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  color:#999;
}
.inner-menu li a:hover{
  color: #eb880e;
}
.main-intro h2{
  color: #eb880e;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 25px;
}
.main-intro p{
  margin: 25px 0;
  padding: 5px 0;
  font-size: 18px;
  text-align:justify;
}
.main-intro .read-more{
  color: #eb880e;
  font-weight: 500;
}
.left-bar{
  background: #eb880e;
  padding: 2px 0;
}
.left-bar h4{
  font-size: 19px;
  color: #fff;
  margin: .8em 10px;
}
.news-img img {
  width: 100%;
}
.news-menu{
  padding: 5px 0;
  text-align: center;
  color: #fff;
  list-style-type: none;
}
.news-menu li{
  margin: 1em 12px;
  text-align:left;
}
.news-menu li a{
  text-decoration: none;
}
.news-menu li a:hover{
  color: #ccc;
}
.content-inner-menu{
  padding: 3em 2em;
}
.content-inner-menu li{
  display: inline-block;
  margin: 0;
  border-left: 1px solid #000;
}
.content-inner-menu li:first-child{
  border-left: none;
}
.content-inner-menu li a{
  font-weight: 500;
  margin: 0 1em;
}
.content-inner-menu li a:hover{
  border-top: 1px solid #eb880e;
  color: #eb880e;
  text-decoration: none;
  padding-top: 8px;
}
.ministry{
  text-align: center;
}
.ministry h5{
  font-size: 16px;
  margin-top: 10px;
  padding-bottom: 1em;
}
.lead-sectors {
  text-align: center;
}
.lead-sectors h5{
  text-transform: uppercase;
  color: #eb880e;
  font-size: 18px;
  padding-top: 20px;
  margin-bottom: 20px;
}
.lead-sectors li{
  list-style-type: none;
  display: inline-block;
  width: 33%;
  margin: 10px 15px;
}
.entity h5{
  text-transform: uppercase;
  color: #eb880e;
  font-size: 18px;
  padding-top: 20px;
  margin-bottom: 20px;
}
.entity {
  text-align: center;
}
.entity li{
  list-style-type: none;
  display: inline-block;
  width: 33%;
  margin: 10px 15px;
}
.social-media{
  padding-top: 3em;
  padding-left: 1em;
  width: 100%;
  text-align: center;
}
.social-media li{
  display: inline-block;
  margin: 10px;
  list-style-type: none;
}
.fa{
  font-size: 3em !important;
  color: #fff;
}
.social-mmedia .fa-twitter {
    background: #1da1f2 !important;
    color: #fff !important;
}
.footer-sec {
  border-top: 1px solid #eb880e;
}
.footer-sec .copyright{
  text-align: center;
  margin: 2em 0;
  font-weight: 600;
}
.minister img, .minister h5 {
  margin: .5em 1em;
}
.d-minister img, .d-minister h5 {
  margin: .5em 1em;
}

/*SOCIAL MEDIA STYLE*/
.social-media .yt {
  border-radius: 50%;
  background: #cd201f;
  padding: 10px 15px;
  width: 22%;
}
.social-media .fb {
  border-radius: 50%;
  background: #3b5998;
  padding: 10px 15px;
  width: 22%;
}
.social-media .twt {
  border-radius: 50%;
  background: #1da1f2;
  padding: 10px 15px;
  width: 22%;
}
.social-media .yt:hover, .social-media .fb:hover, .social-media .twt:hover {
  background: #eb880e;
}


/*SECONDARY PAGES STYLE*/



.main-menu {
  padding-top: 3em;
  height: 8em;
  background: url('../img/banner/2018/ban1.jpg') no-repeat;
  background-size: cover;
  clear: both;
  margin-bottom: 13em;

}
.about {
  margin-bottom: 1.5em;
  text-transform: uppercase;
  color: #eb880e;
  font-weight: 600;
  text-shadow: 1px 1px;
}
.intro div {
  margin-top: 1em !important;
}
.intro h5, .intro-ec h5, .intro-docs h5 {
  display: block;
  width: 100%;
  background: #ccc;
  padding: 5px 5px;
  margin: 0;
  font-weight: bold;
  font-size: 18px;
  color: #eb880e;
}
.intro p, .intro-ec p {
  margin-left: 5px;
  margin-bottom: 18px;
}
.intro ul, .intro-ec ul, .intro-docs ul {
  margin-left: 3em;
}
.intro ul li, .intro-ec ul li, .intro-docs ul li {
  margin-bottom: .5em;
}
.intro-documents {
  margin-top: 18px;
}
.intro .organogram {
  margin: 2em 1em 3em;
  text-align: center;
}
.overview-content {
  margin-top: 0px !important;
}
.intro-ec h5 {
  margin-bottom: 1em;
}
.intro-contact .dpw-contact {
  border: 1px solid #000;
  clear: both;
}
.header-text {
  width: 100%;
  padding: 10px 5px;
  margin: 0;
  background: #eb880e;
}
.header-text h6 {
  font-size: 19px;
  font-weight: 600;
  color: #fff;
}
.dpw-content p, .epwp-content p {
  margin: 5px 1.5em;
  text-align: left;
  line-height: 1.2;
}
.parking p {
  line-height: 1.8;
}

.intro-contact .epwp-contact {
  border: 1px solid #000;  
}
 .epwp-parking {
  border: 1px solid #000; 
  padding-bottom: 7em; 
}
.dpw-content, .epwp-content {
  padding-top: 1em;
}
.epwp-physical-ad {
  text-align: left;
  padding: 0 2px 7.5em;
}

.intro-contact .epwp-inquiries {
  border: 1px solid #000;
  display: inline-block;
  margin: 1em 0;
}
.intro-contact .epwp-map {
  border: 1px solid #000;
  margin: 1em 0;
  margin-left: 1.5em;
}
.inquiries-content {
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: left;
}
.inquiries-content p {
  margin: 2px 1.5em;
}
.inquiries-content div {
  margin-top: 1em;
}

/*CSS FOR ACCORDION*/
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd;
}
.panel-group {
  padding-top: 1em;
}
.panel-default {
  padding: 5px 1em;
  margin-top: -12px;
}
.panel-title {
  background: #f1f1f1;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.panel-title a {
  display: block;
  width: 100%;
  margin: 5px;
  font-size: 20px;
}
.panel-title a:hover {
  text-decoration: none;
  color: #eb880e;
}
/*CSS FOR TABS*/

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}
/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

.tab button:hover {
    background-color: #eb880e;
}


.tab button.active {
    background-color: #ccc;
}


.tabcontent {
    display: none;
    padding: 15px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
#ecdocuments {
  margin-bottom: 2em;

}
.verttabs-content .tacontent {
  border-bottom: none;
}
.verttabs-content .tabcontent h3 {
  font-size: 18px;
  font-weight: 600;
}

.thumb-img {
	padding: 10px 0;
	display: inline-block;
	margin: 0 10px 0 10px !important ;
}
.thumb-img li {
	list-style: none;
	float: left;
	margin: 10px;
}
.gal-container a img{
	margin: 20px 0;
	padding: 30px 0;
}

.gallery-content {
	height: 720px;
	overflow-y: scroll;
	overflow-x: hidden;
}

a.gal-img-effetcs {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #fff;
}
a.gal-img-effetcs:before {
  content: '';
  position: absolute;
  border: #eb880e solid 4px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
}
a.gal-img-effetcs:hover:before,a.gal-img-effetcs:focus:before,a.gal-img-effetcs:active:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
}

@media (max-width: 320px) {
  .dpw-logo, .epwp-logo {
    text-align: center;
  }
  .dpw-logo img, .epwp-logo img {
    width: 80%;
    float: none;
    margin-bottom: 5px;
  }
  .navbar-dark {
    width: 80% !important;
    left: .5em !important;
    margin-top: 1em;
    border: none;
    text-align: left;
    background: transparent;
    z-index: 9999;
    position: absolute;
  }
  .nav-item a {
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 0 5px !important;
    color: #fff !important;
  }
  .navbar-collapse {
    background: #eb880e;
  }
  .dropdown-menu {
    background: #eb880e;
  }
  .carousel-item {
    height: 10rem;
  }
  .carousel-item > img {
    height: 10rem;
  }
  .marketing{
    margin-top: -3.5em;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    padding: 1.2em 1px;
    height: 4em;
    margin: 0 4px;
  }
  .infra-sector h2, .non-state-sector h2, .environment-sector h2, .social-sector h2{
    font-size: 6px;
    left: 2px;
    right: 2px;
  }

  .standard-menu{
    width: 100%;
    margin-top: 1em !important;
  }
  .inner-menu {
    margin-left: 0 !important;
  }
  .inner-menu li{
    margin: 4px !important;
    padding: 0 !important;
  }
  .inner-menu li a{
    font-size: 10px;
    font-weight: 300;
  }
  .left-bar h4{
    font-size: 15px;
    margin: .5em 10px;
  }
  .news-img img {
    width: 100% !important;
  }
  .news-menu {
    margin-left: .6em;
  }
  .news-menu li{
    margin: .2em 0;
  }
  .news-menu li a{
    font-size: 12px;
    font-weight: 300;
  }
  .main-intro {
    margin-top: 35px;
  }
  .main-intro h2{
    font-size: 20px;
  }
  .main-content p{
    font-size: 12px;
  }
  .content-inner-menu{
    padding: 0;
    margin-top: 2em;
  }
  .content-inner-menu li{
    margin: 10px 0px !important;
    border: none;
  }
  .content-inner-menu li a {
    font-size: 15px !important;
  }
  .lead-sectors {
    text-align: center;
  }

  .entity {
    text-align: center;
  }
  .social-media{
    padding-top: 2em;
    padding-left: 2px;
  }
  .social-media li{
    margin: 10px 3px;
    display: inline-block;
  }
  .fa {
    font-size: 2em !important;
  }
  .footer-sec {
    font-size: 11px;
  }
  .footer-sec .copyright {
    text-align: left;
    font-weight: 600;
  }

  .main-menu {
    margin-bottom: 5.5em;
  }
  .intro {
    padding-top: 1em;
  }
  .intro .organogram img {
    width: 100%;
  }
}
@media (min-width: 321px) and (max-width: 480px){
  .dpw-logo, .epwp-logo {
    text-align: center;
  }
  .dpw-logo img, .epwp-logo img {
    float: none;
    margin-bottom: 7px;
  }
  .navbar-dark {
    width: 60% !important;
    left: 1em !important;
    margin-top: 4em;
    border: none;
    text-align: left;
    background: transparent;
    z-index: 9999;
    position: absolute;
  }
  .nav-item a {
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 0 5px !important;
    color: #fff !important;
  }
  .navbar-collapse {
    background: #eb880e;
  }
  .dropdown-menu {
    background: #eb880e;
  }
  .carousel-item {
    height: 15rem;
  }
  .carousel-item > img {
    height: 15rem;
  }
  .marketing{
    margin-top: -3.5em;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    padding: 1.5em 1px;
    height: 4em;
    margin: 0 4px;
  }
  .infra-sector h2, .non-state-sector h2, .environment-sector h2, .social-sector h2{
    font-size: 8px;
    left: 2px;
    right: 2px;
  }
  .standard-menu{
    width: 100%;
    margin-top: 1em !important;
  }
  .inner-menu {
    margin-left: 0 !important;
  }
  .inner-menu li{
    margin: 2px !important;
    padding: 0 !important;
  }
  .inner-menu li a{
    font-size: 8px;
  }
  .left-bar h4{
    font-size: 17px;
    margin: .5em 10px;
  }
  .news-img img {
    width: 100% !important;
  }
  .news-menu {
    margin-left: .6em;
  }
  .news-menu li{
    margin: .2em 0;
  }
  .news-menu li a{
    font-size: 13px;
    font-weight: 300;
  }
  .main-intro {
    margin-top: 35px;
  }
  .main-intro h2{
    font-size: 20px;
  }
  .main-content p{
    font-size: 13px;
  }
  .content-inner-menu{
    padding: 0px 2px 1em;
  }
  .content-inner-menu li{
    margin: 10px 4px;
    border: none;
  }
  .content-inner-menu li a{
    font-size: 14px;
  }
  .ministry .col-lg-6 {
    width: 48%;
    text-align: center;
  }
  .lead-sectors {
    text-align: center;
  }
  .entity {
    text-align: center;
  }
  .social-media{
    padding-top: 2em;
    padding-left: 2px;
    text-align: center;
  }
  .fa {
    font-size: 2em !important;
  }
  .social-media .yt, .social-media .fb, .social-media .twt {
    width: 20% !important;
  }

  .footer-sec {
    font-size: 13px;
  }
  .main-menu {
    margin-bottom: 5.5em;
  }
  .intro {
    padding-top: 1em;
  }
  .intro .organogram img {
    width: 100%;
  }
  .tab {
    margin-top: 5em !important;
  }
  .minister img, .minister img, .d-minister h5, .d-minister img {
    margin: 0 !important;
  }

}
@media (min-width: 481px) and (max-width: 540px) {
  .dpw-logo, .epwp-logo {
    text-align: center;
  }
  .dpw-logo img, .epwp-logo img {
    float: none;
    margin-bottom: 7px;
  }
  .navbar-dark {
    width: 60% !important;
    left: 1em !important;
    margin-top: 5em;
    border: none;
    text-align: left;
    background: transparent;
    z-index: 9999;
    position: absolute;
  }
  .nav-item a {
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 0 5px !important;
    color: #fff !important;
  }
  .navbar-collapse {
    background: #eb880e;
  }
  .dropdown-menu {
    background: #eb880e;
  }
  .carousel-item {
    height: 16rem;
  }
  .carousel-item > img {
    height: 16rem;
  }
  .marketing{
    margin-top: -5em;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    padding: 1.2em 1px;
    height: 6em;
    margin: 0 6px;
  }
  .infra-sector h2, .non-state-sector h2, .environment-sector h2, .social-sector h2{
    font-size: 10px;
    left: 2px;
    right: 2px;
    padding-top: .8em;
  }
  .standard-menu{
    width: 100%;
    margin: 1em 0;
  }
  .inner-menu {
    margin-left: 0 !important;
  }
  .inner-menu li:first-child {
    padding-left: 0 !important;
  }
  .inner-menu li{
    margin: 2px;
  }
  .inner-menu li a{
    font-size: 10px;
  }
  .left-bar h4{
    font-size: 17px;
    margin: .5em 10px;
  }
  .news-img img {
    width: 100% !important;
  }
  .news-menu {
    margin-left: .6em;
  }
  .news-menu li{
    margin: .2em 0;
  }
  .news-menu li a{
    font-size: 15px;
    font-weight: 300;
  }
  .main-intro {
    margin-top: 35px;
  }
  .main-intro h2{
    font-size: 20px;
  }
  .main-intro p{
    font-size: 14px;
  }
  .content-inner-menu{
    width: 100% !important;
    padding: 0px 2px 3em;
  }
  .content-inner-menu li{
    display: inline-block;
    margin: 0px 4px;
  }
  .content-inner-menu li a{
    font-size: 14px;
  }
  .ministry .col-lg-6 {
    width: 48%;
    text-align: center;
  }
  .lead-sectors {
    text-align: center;
  }
  .entity {
    text-align: center;
  }
  .social-media{
    padding-top: 2em;
    padding-left: 2px;
    text-align: center;
  }
  .social-media .yt, .social-media .fb, .social-media .twt {
    width: 17% !important;
  }

  .footer-sec {
    font-size: 13px;
  }
  .main-menu {
    margin-bottom: 5.5em;
  }
  .intro {
    padding-top: .3em;
  }
  .intro .organogram img {
    width: 100%;
  }

}
@media (min-width: 541px) and (max-width: 640px){
  .logo .col-xs-12 {
    width: 48%;
  }
  .dpw-logo img, .epwp-logo img {
    margin-bottom: 7px;
    width: 85%;
  }
  .navbar-dark {
    width: 60% !important;
    left: 2em !important;
    margin-top: -2em;
    border: none;
    text-align: left;
    background: transparent;
    z-index: 9999;
    position: absolute;
  }
  .nav-item a {
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 0 5px !important;
    color: #fff !important;
  }
  .navbar-collapse {
    background: #eb880e;
  }
  .dropdown-menu {
    background: #eb880e;
  }
  .carousel-item {
    height: 19rem;
  }
  .carousel-item > img {
    height: 19rem;
  }
  .marketing{
    margin-top: -5em;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    padding: 1.2em 1px;
    height: 6em;
    margin: 0 6px;
  }
  .infra-sector h2, .non-state-sector h2, .environment-sector h2, .social-sector h2{
    font-size: 12px;
    left: 2px;
    right: 2px;
    padding-top: .8em;
  }
  .standard-menu{
    width: 100%;
    margin: 2em auto;
  }
  .inner-menu {
    margin: 0 !important;
  }
  .inner-menu li{
    margin: 2px;
  }
  .inner-menu li:first-child {
    padding-left: 0px !important;
  }
  .inner-menu li a{
    font-size: 12px;
  }
  .left-bar h4{
    font-size: 17px;
    margin: .5em 10px;
  }
  .news-img img {
    width: 100% !important;
  }
  .news-menu {
    margin-left: .6em;
  }
  .news-menu li{
    margin: .2em 0;
  }
  .news-menu li a{
    font-size: 15px;
    font-weight: 300;
  }
  .main-intro {
    margin-top: 35px;
  }
  .main-intro h2{
    font-size: 20px;
  }
  .main-intro p{
    font-size: 14px;
  }
  .content-inner-menu{
    padding: 0px 2px 3em;
  }
  .content-inner-menu li{
    display: inline-block;
    margin: 0px 4px;
  }
  .content-inner-menu li a{
    font-size: 14px;
  }
  .ministry {
    width: 42%;
    float: left;
    display: inline-block;
    margin-right: 15px;
  }
  .ministry .col-lg-6 {
    width: 48%;
  }
  .lead-sectors {
    width: 50%;
    display: inline-block;
    margin-left: 15px;
    text-align: center;
  }
  .lead-sectors h5 {
    font-size: 17px;
  }
  .entity {
    width: 45%;
    display: inline-block;
    clear: both;
    margin-bottom: 1em;
  }
  .social-media {
    width: 45%;
    display: inline-block;
    padding-top: 1em;
    padding-left: 2px;
    text-align: center !important;
  }
  .social-media .yt, .social-media .fb, .social-media .twt {
    width: 30% !important;
  }

  .footer-sec {
    font-size: 13px;
  }
  .main-menu {
    margin-bottom: 7em !important;
  }
  .intro {
    padding-top: .3em;
  }
  .intro .organogram img {
    width: 100%;
  }

}

@media (min-width: 641px) and (max-width: 767px){


  .navbar-dark {
    width: 60% !important;
    left: 1em !important;
    margin-top: -25px;
    border: none;
    text-align: left;
    background: transparent;
    z-index: 9999;
    position: absolute;
  }
  .nav-item a {
    font-size: 13px;
    font-weight: 600;
    margin: 0 30px 0 30px !important;
    color: #fff !important;
  }
  .navbar-collapse {
    background: #eb880e;
  }
  .dropdown-menu {
    background: #eb880e;
  }
  .nav-item .dropdown-item {
    margin-left: 1em !important;
    margin-right: .5em !important;
  }
  .carousel-item {
    height: 22rem;
  }
  .carousel-item > img {
    height: 22rem;
  }
  .marketing{
    margin-top: -5em;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    padding: 2em 1px;
    height: 6em;
    margin: 0 6px;
  }
  .infra-sector h2, .non-state-sector h2, .environment-sector h2, .social-sector h2{
    font-size: 10px;
  }
  .standard-menu{
    width: 100%;
    margin: 2em auto .8em;
  }
  .inner-menu {
    margin: 0 !important;
  }
  .inner-menu li{
    margin: 2px 12px;
  }
  .inner-menu li:first-child{
    padding-left: 0 !important;
  }
  .inner-menu li a{
    font-size: 12px;
  }
  .left-bar h4{
    font-size: 17px;
    margin: .5em 10px;
  }
  .news-img img {
    width: 100% !important;
  }
  .news-menu {
    padding-left: 1em;
  }
  .news-menu li{
    margin: .4em 0;
  }
  .news-menu li a{
    font-size: 15px;
  }
  .main-intro {
    margin-top: 35px;
  }
  .main-intro h2{
    font-size: 20px;
  }
  .main-intro p{
    font-size: 16px;
  }
  .content-inner-menu {
    padding: 3em 6em;
  }
  .content-inner-menu li{
    display: inline-block;
    margin-right: 0;
    margin-left: 0;
  }
  .ministry {
    width: 42%;
    float: left;
    display: inline-block;
    margin-right: 15px;
  }
  .ministry .col-lg-6 {
    width: 48%;
  }
  .lead-sectors {
    width: 50%;
    display: inline-block;
    margin-left: 15px;
  }
  .lead-sectors h5 {
    font-size: 17px;
  }
  .entity {
    width: 50%;
    display: inline-block;
    clear: both;
    margin-bottom: 1em;
    text-align: center !important;
    float: left;
  }
  .social-media {
    width: 49%;
    display: inline-block;
    padding-top: 1em;
    padding-left: 2px;
    text-align: center;
  }
  .social-media .yt, .social-media .fb, .social-media .twt {
    width: 25% !important;
  }
  .main-menu {
    margin-bottom: 7.5em;
  }
  .intro {
    padding-top: .3em;
  }
  .intro .organogram img {
    width: 100%;
  }

}


@media (min-width: 768px) and (max-width: 990px){
  .navbar-dark {
    width: 88%;
    left: 0px;
    right: 0px;
    margin-top: 0px !important;
    text-align: left;
  }
  .nav-item {
    margin-left: 2px;
    margin-right: 2px;
  }
  .nav-item a {
    margin: 0 5px !important;
    font-size: 13px;
  }
  .carousel-item {
    height: 24rem;
  }
  .carousel-item > img {
    height: 24rem;
  }
  .marketing{
    margin-top: -5em;
  }
  .sectors .col-lg-3{
    max-width: 22% !important;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    padding: 2em 1px;
    height: 6em;
    margin: 0 6px;
  }
  .infra-sector h2, .non-state-sector h2, .environment-sector h2, .social-sector h2{
    font-size: 10px;
  }
  .standard-menu{
    width: 100%;
    margin: 2em auto .8em;
  }
  .inner-menu li{
    margin: 2px 12px;
  }
  .inner-menu li a{
    font-size: 12px;
  }
  .left-bar h4{
    font-size: 17px;
    margin: .5em 10px;
  }
  .news-img img {
    width: 100% !important;
  }
  .news-menu li{
    margin: .4em 0;
  }
  .news-menu li a{
    font-size: 15px;
  }
  .main-intro {
    margin-top: 35px;
  }
  .main-intro h2{
    font-size: 20px;
  }
  .main-intro p{
    font-size: 16px;
  }

  .content-inner-menu{
    padding: 1em 0 3em !important;
  }
  .content-inner-menu li{
    display: inline-block;
    margin: 0 20px;
  }

  .ministry {
    width: 42%;
    display: inline-block;
    margin-right: 15px;
  }
  .ministry .col-lg-6 {
    width: 48%;
  }
  .lead-sectors {
    width: 50%;
    display: inline-block;
    margin-left: 15px;
  }
  .lead-sectors h5 {
    font-size: 17px;
  }
  .entity {
    width: 50%;
    display: inline-block;
    clear: both;
    margin-bottom: 1em;
  }
  .social-media {
    width: 49%;
    display: inline-block;
    padding-top: 1em;
    padding-left: 2px;
    text-align: center;
  }
  .social-media .yt, .social-media .fb, .social-media .twt {
    width: 22% !important;
  }
  .main-menu {
    margin-bottom: 7.5em;
  }
  .intro {
    padding-top: .3em;
  }
  .intro .organogram img {
    width: 100%;
  }


}
@media (min-width: 991px) and (max-width: 1024px){
  .navbar-dark {
    width: 72%;
    left: 0px;
    right: 0px;
    margin-top: 0px !important;
    text-align: left;
  }
  .nav-item {
    margin-left: 2px;
    margin-right: 2px;
  }
  .nav-item .nav-link {
    margin: 0 !important;
  }
  .carousel-item {
    height: 26rem;
  }
  .carousel-item > img {
    height: 26rem;
  }
  .marketing{
    margin-top: -5em;
  }
  .sectors .col-lg-3{
    max-width: 22% !important;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    padding: 2em 1px;
    height: 7em;
    margin: 0 12px;
  }
  .infra-sector h2, .non-state-sector h2, .environment-sector h2, .social-sector h2{
    font-size: 13px;
    left: 5px;
    right: 5px;
  }

  .standard-menu{
    width: 100%;
    margin: 2em auto 2em;
  }
  .inner-menu li{
    margin: 2px 12px;
  }
  .inner-menu li a{
    font-size: 15px;
  }
  .left-bar h4{
    font-size: 17px;
    margin: .5em 10px;
  }
  .news-img img {
    width: 100% !important;
  }
  .news-menu li{
    margin: .4em 2px;
  }
  .news-menu li a{
    font-size: 12px;
  }
  .content-inner-menu li{
    margin-right: 2em;
    margin-left: 0;
  }
  .lead-sectors h5, .entity h5 {
    font-size: 14px;
  }
  .lead-sectors li {
    display: block;
  }
  .social-media li {
    margin: 10px;
  }
  .social-media .yt, .social-media .fb, .social-media .twt {
    width: 36% !important;
  }
  .main-menu {
    margin-bottom: 7.5em;
  }
  .intro {
    padding-top: .3em;
  }
  .intro .organogram img {
    width: 100%;
  }

}
@media (min-width: 1025px) and (max-width: 1200px){
  .navbar-dark {
    width: 68%;
    left: 0px;
    right: 0px;
    margin-top: 0px;
    text-align: left;
  }
  .nav-item a {
    margin-left: 3px !important;
    margin-right: 3px !important;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    margin: 0 15px;
  }
  .sectors .col-lg-3{
    max-width: 21% !important;
  }
  .inner-menu li {
    margin: 5px 5px 5px 5px;
  }
  .inner-menu li:first-child {
    padding-left: 0 !important;
  }
  .content-inner-menu{
    padding-left: 0;
    padding-right: 0;
  }
  .content-inner-menu li{
    margin-right: 2em;
    margin-left: 0;
  }
  .lead-sectors h5, .entity h5 {
    font-size: 14px;
  }
  .social-media li {
    margin: 10px;
  }
   .social-media .yt, .social-media .fb, .social-media .twt {
    width: 35% !important;
  }
  .main-menu {
    margin-bottom: 12em;
  }
  .intro {
    padding-top: .3em;
  }
  .intro .organogram img {
    width: 100%;
  }

}
@media (min-width: 1201px) and (max-width: 1400px){
  .navbar-dark {
    width: 68%;
    left: 0px;
    right: 0px;
    margin-top: 0px;
    text-align: left;
  }
  .nav-item a {
    margin-left: 8px !important;
    margin-right: 8px !important;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    margin: 0 15px;
    text-align: center;
  }
  .inner-menu li {
    margin: 5px 5px 5px 5px;
  }
  .inner-menu li:first-child {
    padding-left: 0 !important;
  }
  .sectors .col-lg-3{
    max-width: 22%;
  }  
  .fa {
    font-size: 1.5em !important;
  }
  .social-media .yt, .social-media .fb, .social-media .twt {
    width: 20% !important;
  }  
  .social-media li {
    margin: 10px;
  }

}
@media (min-width: 1401px){
  .navbar-dark {
    width: 68%;
    left: 0px;
    right: 0px;
    margin-top: 0px;
    text-align: left;
  }
  .infra-sector, .non-state-sector, .environment-sector, .social-sector{
    margin: 0 15px;
    text-align: center;
  }
  .social-media .yt, .social-media .fb, .social-media .twt {
    width: 25% !important;
  }

}
